<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-201">Hg-201</h1>
<p>Element: Mercury (Z = 80); natural abundance: 13.2 %</p>
<p>Results found: (11) [‘jnd50’, ‘j4t2’, ‘j4t0’, ‘jnd40’, ‘b80’, ‘j311’, ‘j4t1’, ‘b71’, ‘j33’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.58216e+01 +/- 0.0 %</p>
<p>b80 time: 11.1; Collisions: 1.70671e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.50481e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.0; Collisions: 1.61644e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.58290e+01 +/- 0.0 %</p>
<p>b71 time: 12.0; Collisions: 1.70711e+01 +/- 0.0 %</p>
<p>j32 time: 12.8; Collisions: 1.70670e+01 +/- 0.0 %</p>
<p>j311 time: 12.2; Collisions: 1.68505e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.7; Collisions: 1.60599e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.3 % (refs), 29.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 12.8 %</p>
<p>j33: rms = 17.0 %</p>
<p>b80: rms = 16.7 %</p>
<p>jnd40: rms = 12.2 %</p>
<p>j311: rms = 16.1 %</p>
<p>j32: rms = 16.6 %</p>
<p>b71: rms = 16.7 %</p>
</body>
</html>
